## AgsFxDssiChannel

AgsFxDssiChannel — fx dssi channel

## Stability Level

Stable, unless otherwise indicated

## Functions

void | ags_fx_dssi_channel_load_port ()
AgsFxDssiChannel * | ags_fx_dssi_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ╰── AgsFxDssiChannel

## Includes

    #include <ags/audio/fx/ags_fx_dssi_channel.h>

## Description

The AgsFxDssiChannel class provides ports to the effect processor.

## Functions

### ags_fx_dssi_channel_load_port ()

    void
    ags_fx_dssi_channel_load_port (AgsFxDssiChannel *fx_dssi_channel);

Load port of `fx_dssi_channel` .

#### Parameters

fx_dssi_channel | the AgsFxDssiChannel |

Since: 3.3.0

### ags_fx_dssi_channel_new ()

    AgsFxDssiChannel *
    ags_fx_dssi_channel_new (AgsChannel *channel);

Create a new instance of AgsFxDssiChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxDssiChannel

Since: 3.3.0